DROP TABLE IF EXISTS addresses; 

CREATE TABLE public.addresses (id serial NOT NULL, location GEOGRAPHY(POINT,4326), location_lat numeric NOT NULL DEFAULT 0, location_lng numeric NOT NULL DEFAULT 0, PRIMARY KEY (id)); CREATE INDEX address_location ON addresses USING GIST (location); 

INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.220158 51.040672)') ,'51.040672','-114.220158' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.110999 50.919728)') ,'50.919728','-114.110999' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.059310 51.025966)') ,'51.025966','-114.059310' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.126391 51.152300)') ,'51.152300','-114.126391' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.106581 50.947118)') ,'50.947118','-114.106581' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.220584 51.107434)') ,'51.107434','-114.220584' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.024160 50.930330)') ,'50.930330','-114.024160' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.018941 50.968070)') ,'50.968070','-114.018941' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.083141 51.164693)') ,'51.164693','-114.083141' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.064462 51.023056)') ,'51.023056','-114.064462' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.090357 50.966432)') ,'50.966432','-114.090357' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.052516 50.918235)') ,'50.918235','-114.052516' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.066360 50.915180)') ,'50.915180','-114.066360' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.205892 51.068650)') ,'51.068650','-114.205892' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-113.989931 51.019425)') ,'51.019425','-113.989931' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.060565 51.027839)') ,'51.027839','-114.060565' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.114027 50.911004)') ,'50.911004','-114.114027' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.112994 50.907732)') ,'50.907732','-114.112994' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.128874 51.071140)') ,'51.071140','-114.128874' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.001432 50.843558)') ,'50.843558','-114.001432' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.124898 50.916914)') ,'50.916914','-114.124898' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.161687 51.030524)') ,'51.030524','-114.161687' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.078322 50.894763)') ,'50.894763','-114.078322' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-113.967608 51.026610)') ,'51.026610','-113.967608' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.186199 51.021544)') ,'51.021544','-114.186199' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.054607 51.056330)') ,'51.056330','-114.054607' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.081948 51.036036)') ,'51.036036','-114.081948' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.104388 50.952230)') ,'50.952230','-114.104388' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.002401 50.977088)') ,'50.977088','-114.002401' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.096353 50.916338)') ,'50.916338','-114.096353' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.018194 50.922811)') ,'50.922811','-114.018194' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.117050 50.971292)') ,'50.971292','-114.117050' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.080087 50.969774)') ,'50.969774','-114.080087' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.098103 50.957794)') ,'50.957794','-114.098103' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.186742 51.029309)') ,'51.029309','-114.186742' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.113962 50.958895)') ,'50.958895','-114.113962' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.068910 51.038740)') ,'51.038740','-114.068910' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.164925 51.127839)') ,'51.127839','-114.164925' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.084460 50.917620)') ,'50.917620','-114.084460' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.112072 50.909879)') ,'50.909879','-114.112072' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.169509 51.146732)') ,'51.146732','-114.169509' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.211373 51.071468)') ,'51.071468','-114.211373' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.101300 51.028413)') ,'51.028413','-114.101300' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.081855 50.920624)') ,'50.920624','-114.081855' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.105640 50.902359)') ,'50.902359','-114.105640' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.009387 50.931417)') ,'50.931417','-114.009387' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.072662 50.898029)') ,'50.898029','-114.072662' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-113.967409 50.915798)') ,'50.915798','-113.967409' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.063360 51.023686)') ,'51.023686','-114.063360' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.028777 50.900242)') ,'50.900242','-114.028777' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-113.978820 50.915608)') ,'50.915608','-113.978820' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.047800 50.916785)') ,'50.916785','-114.047800' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.066759 51.041373)') ,'51.041373','-114.066759' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.101155 50.936515)') ,'50.936515','-114.101155' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.148885 51.062648)') ,'51.062648','-114.148885' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.094633 50.908648)') ,'50.908648','-114.094633' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.071608 50.910331)') ,'50.910331','-114.071608' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.032378 51.041407)') ,'51.041407','-114.032378' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.136357 50.975781)') ,'50.975781','-114.136357' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-113.951994 50.917279)') ,'50.917279','-113.951994' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.203765 51.137682)') ,'51.137682','-114.203765' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.246377 51.144134)') ,'51.144134','-114.246377' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.086468 51.043482)') ,'51.043482','-114.086468' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.244926 51.120480)') ,'51.120480','-114.244926' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.090706 50.964531)') ,'50.964531','-114.090706' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.216711 51.133085)') ,'51.133085','-114.216711' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.109365 50.913231)') ,'50.913231','-114.109365' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.110228 50.935100)') ,'50.935100','-114.110228' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.105468 51.064277)') ,'51.064277','-114.105468' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.122695 50.944583)') ,'50.944583','-114.122695' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.070953 51.039757)') ,'51.039757','-114.070953' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.102495 50.916185)') ,'50.916185','-114.102495' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.010359 50.933089)') ,'50.933089','-114.010359' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.074699 51.040806)') ,'51.040806','-114.074699' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.087495 50.897039)') ,'50.897039','-114.087495' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.211591 51.035108)') ,'51.035108','-114.211591' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.084254 50.949327)') ,'50.949327','-114.084254' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.079762 50.945416)') ,'50.945416','-114.079762' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.120595 51.086110)') ,'51.086110','-114.120595' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.171995 51.129028)') ,'51.129028','-114.171995' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.125227 50.945632)') ,'50.945632','-114.125227' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.138624 50.954585)') ,'50.954585','-114.138624' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.076406 50.897629)') ,'50.897629','-114.076406' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.182091 51.036724)') ,'51.036724','-114.182091' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.076549 51.042259)') ,'51.042259','-114.076549' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.090540 50.899124)') ,'50.899124','-114.090540' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.085699 51.048226)') ,'51.048226','-114.085699' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.094678 50.920649)') ,'50.920649','-114.094678' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.066634 50.980083)') ,'50.980083','-114.066634' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.264251 51.085607)') ,'51.085607','-114.264251' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.097738 51.030437)') ,'51.030437','-114.097738' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.205055 51.015168)') ,'51.015168','-114.205055' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.263805 51.090996)') ,'51.090996','-114.263805' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.208098 51.115672)') ,'51.115672','-114.208098' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.140776 51.141690)') ,'51.141690','-114.140776' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.096795 50.917054)') ,'50.917054','-114.096795' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.101683 50.940499)') ,'50.940499','-114.101683' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.119187 50.943908)') ,'50.943908','-114.119187' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-113.941255 51.094499)') ,'51.094499','-113.941255' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.030626 51.053691)') ,'51.053691','-114.030626' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.091469 50.928228)') ,'50.928228','-114.091469' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.208125 51.117059)') ,'51.117059','-114.208125' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.163263 51.108619)') ,'51.108619','-114.163263' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.216249 51.071619)') ,'51.071619','-114.216249' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.077181 50.894800)') ,'50.894800','-114.077181' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.028036 50.884096)') ,'50.884096','-114.028036' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.173689 51.149206)') ,'51.149206','-114.173689' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.161152 51.040708)') ,'51.040708','-114.161152' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.247827 51.133444)') ,'51.133444','-114.247827' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.185740 51.116873)') ,'51.116873','-114.185740' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.125338 50.915143)') ,'50.915143','-114.125338' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.105692 50.914226)') ,'50.914226','-114.105692' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.223293 51.138648)') ,'51.138648','-114.223293' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.059943 51.163501)') ,'51.163501','-114.059943' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.131687 50.945553)') ,'50.945553','-114.131687' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.112534 50.895364)') ,'50.895364','-114.112534' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.228869 51.152249)') ,'51.152249','-114.228869' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.180496 51.036719)') ,'51.036719','-114.180496' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.104454 51.043542)') ,'51.043542','-114.104454' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.200349 51.070176)') ,'51.070176','-114.200349' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.096075 51.037596)') ,'51.037596','-114.096075' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.052088 51.152097)') ,'51.152097','-114.052088' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.201573 51.068472)') ,'51.068472','-114.201573' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.214940 51.133051)') ,'51.133051','-114.214940' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.074684 50.965548)') ,'50.965548','-114.074684' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.124382 50.962341)') ,'50.962341','-114.124382' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.199916 51.018858)') ,'51.018858','-114.199916' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.068309 51.041088)') ,'51.041088','-114.068309' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.239506 51.121656)') ,'51.121656','-114.239506' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.113063 50.944766)') ,'50.944766','-114.113063' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.076162 50.901114)') ,'50.901114','-114.076162' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.076869 51.039927)') ,'51.039927','-114.076869' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.202418 51.138592)') ,'51.138592','-114.202418' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.103918 50.914241)') ,'50.914241','-114.103918' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.111401 50.935849)') ,'50.935849','-114.111401' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.063080 51.051065)') ,'51.051065','-114.063080' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.087739 51.128722)') ,'51.128722','-114.087739' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.076538 50.884896)') ,'50.884896','-114.076538' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.076273 51.040846)') ,'51.040846','-114.076273' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.021396 50.971819)') ,'50.971819','-114.021396' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.071997 51.036054)') ,'51.036054','-114.071997' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.100265 51.037622)') ,'51.037622','-114.100265' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.113063 50.944766)') ,'50.944766','-114.113063' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.138140 50.953767)') ,'50.953767','-114.138140' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.219452 51.130066)') ,'51.130066','-114.219452' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.220409 51.039733)') ,'51.039733','-114.220409' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.194761 51.061975)') ,'51.061975','-114.194761' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.244430 51.148865)') ,'51.148865','-114.244430' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.101977 50.926129)') ,'50.926129','-114.101977' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.193687 51.042292)') ,'51.042292','-114.193687' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.213038 51.032529)') ,'51.032529','-114.213038' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.035216 51.060395)') ,'51.060395','-114.035216' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.096304 50.903801)') ,'50.903801','-114.096304' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.057798 50.920454)') ,'50.920454','-114.057798' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.087180 50.917155)') ,'50.917155','-114.087180' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.069172 51.031472)') ,'51.031472','-114.069172' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.148231 51.025544)') ,'51.025544','-114.148231' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.173473 51.123342)') ,'51.123342','-114.173473' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-113.977793 50.925334)') ,'50.925334','-113.977793' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.119186 50.944060)') ,'50.944060','-114.119186' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.111255 50.933933)') ,'50.933933','-114.111255' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.094699 51.081158)') ,'51.081158','-114.094699' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-106.635278 52.113169)') ,'52.113169','-106.635278' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.247501 51.173327)') ,'51.173327','-114.247501' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.122951 50.949494)') ,'50.949494','-114.122951' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.190785 51.063820)') ,'51.063820','-114.190785' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.122633 51.037849)') ,'51.037849','-114.122633' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.085699 51.048226)') ,'51.048226','-114.085699' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.113917 50.943360)') ,'50.943360','-114.113917' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.076133 50.949249)') ,'50.949249','-114.076133' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.055653 51.167151)') ,'51.167151','-114.055653' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.135193 51.046969)') ,'51.046969','-114.135193' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-113.980860 50.940559)') ,'50.940559','-113.980860' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.076166 51.050472)') ,'51.050472','-114.076166' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.075662 50.898689)') ,'50.898689','-114.075662' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.242393 51.129632)') ,'51.129632','-114.242393' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.139118 51.021094)') ,'51.021094','-114.139118' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.091458 51.042218)') ,'51.042218','-114.091458' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.065294 50.971914)') ,'50.971914','-114.065294' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.136872 50.937941)') ,'50.937941','-114.136872' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.075366 50.895147)') ,'50.895147','-114.075366' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.062104 51.038607)') ,'51.038607','-114.062104' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.118799 50.994718)') ,'50.994718','-114.118799' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.061971 51.038548)') ,'51.038548','-114.061971' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.120304 50.933592)') ,'50.933592','-114.120304' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.060005 51.027845)') ,'51.027845','-114.060005' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.087792 50.900599)') ,'50.900599','-114.087792' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0','0' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.066356 50.899685)') ,'50.899685','-114.066356' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.129637 51.065745)') ,'51.065745','-114.129637' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( NULL ,'0.000000','0.000000' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.113694 50.941884)') ,'50.941884','-114.113694' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.062829 50.988992)') ,'50.988992','-114.062829' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.054797 51.058062)') ,'51.058062','-114.054797' ) RETURNING id;
INSERT INTO addresses ( location, location_lat, location_lng ) VALUES ( ST_GeogFromText('POINT(-114.106722 51.043607)') ,'51.043607','-114.106722' ) RETURNING id;
